

* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 }
 


 

img{border:0px;}

.op{opacity:0.4;}


 

#footer { 
 width: 900px;
 clear: both;
 color: #333;
 margin: 0px 0px 10px 0px;
 padding: 10px; text-align:center;

}







	
	
	
	
	
	
	
	
 	
	a:link {color:#AD9463;text-decoration:none;}      /* unvisited link */
	a:visited {color:#AD9463;text-decoration:none;}  /* visited link */
	a:hover {color:#AD9463;text-decoration:none;}  /* mouse over link */
a:active {color:#AD9463;text-decoration:none;}


 
.clr img { opacity: .8 }
.clr img:hover { opacity: 1 }